package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmregistroarmasDTO implements Serializable {

    private static final long serialVersionUID = 708049619903062L;

    private Long cregistro;

    private java.util.Date fcreacion;

    private String fabricante;

    private String dui;

    private Integer totalfob;

    private Integer recordversion;

    private Long tramite;

    private String aeropuertopuerto;

    private java.util.Date fechasolicitud;

    private String solicitudnum;

    private Integer personcode;

    private Integer tgenecatalogdetail;

    private Integer paisorigen;

        public Long getCregistro() {
    return cregistro;
    }

        public void setCregistro(Long cregistro) {
    this.cregistro = cregistro;
    }

        public java.util.Date getFcreacion() {
    return fcreacion;
    }

        public void setFcreacion(java.util.Date fcreacion) {
    this.fcreacion = fcreacion;
    }

        public String getFabricante() {
    return fabricante;
    }

        public void setFabricante(String fabricante) {
    this.fabricante = fabricante;
    }

        public String getDui() {
    return dui;
    }

        public void setDui(String dui) {
    this.dui = dui;
    }

        public Integer getTotalfob() {
    return totalfob;
    }

        public void setTotalfob(Integer totalfob) {
    this.totalfob = totalfob;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Long getTramite() {
    return tramite;
    }

        public void setTramite(Long tramite) {
    this.tramite = tramite;
    }

        public String getAeropuertopuerto() {
    return aeropuertopuerto;
    }

        public void setAeropuertopuerto(String aeropuertopuerto) {
    this.aeropuertopuerto = aeropuertopuerto;
    }

        public java.util.Date getFechasolicitud() {
    return fechasolicitud;
    }

        public void setFechasolicitud(java.util.Date fechasolicitud) {
    this.fechasolicitud = fechasolicitud;
    }

        public String getSolicitudnum() {
    return solicitudnum;
    }

        public void setSolicitudnum(String solicitudnum) {
    this.solicitudnum = solicitudnum;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getPaisorigen() {
    return paisorigen;
    }

        public void setPaisorigen(Integer paisorigen) {
    this.paisorigen = paisorigen;
    }

}